收藏
回答

希望支持iPhoneX 模拟器

问题模块
开发者工具

希望支持iPhoneX 模拟器,因为有些自定义的底部组件,所以想支持iPhoneX

最后一次编辑于  2017-11-29  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏